#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.0-7rVbMAt7Bbp5Ec8AyLhGS1

key:
    hls-alternate-number-format-plugin-1.3.0.0-7rVbMAt7Bbp5Ec8AyLhGS1

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ddd7248eb1d9d882768a85d7be2115af
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.0-7rVbMAt7Bbp5Ec8AyLhGS1

depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm base-4.16.4.0
    containers-0.6.5.1 extra-1.7.14-jQJF8WyS7TA7SEILRSf4e
    ghc-boot-th-9.2.8 ghcide-1.9.1.0-5bPPS1rcWiuIErBMZ1dsSR
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-3cDdrPmVDOgLkzb9wb8VxC
    hls-plugin-api-1.6.0.0-KhAQ2XN9QBo3jjh1oV6SyQ
    lens-5.2.3-HbCe9foyGCr6h4JkoNsj19 lsp-1.6.0.0-5S4YnlQlklzKyMMeCBAlC
    mtl-2.2.2 regex-tdfa-1.3.2.2-LYisqoVdkwt2tKunlW2zyc
    syb-0.7.2.4-IT59ozboet0H3NdhoNJGts text-1.2.5.0
    unordered-containers-0.2.20-B4pxT3iF0jR7WvKg6foz6h

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

